<?xml version="1.0" encoding="UTF-8"?>
<Window size="480,325" caption="0,0,0,228" mininfo="480,325"  sizebox="4,4,6,6" roundcorner="4,4" >
  <Font name="微软雅黑" size="20" />
  <Font name="微软雅黑" size="14" underline="true"/>
  <Font name="微软雅黑" size="16" />
  <VerticalLayout bkimage="UI_FT_IMG_BACKCUP_ALERTBG3.png" >

    <Button name="NsUnlockCloseMsgBtn" float="true" pos="446,20,464,37" normalimage="UI_FT_SYS_BT_CLOSE_UP.png"  hotimage="UI_FT_SYS_BT_CLOSE_OVER.png" pushedimage="UI_FT_SYS_BT_CLOSE_CLICK.png" />
    <Text name="TitleText" float="true"  mouse ="false" pos="0,20,480,50" align ="center" text="解锁" textcolor="#FF0099CC"  font="0"/>

    <Label name="ShowLabel" pos="24,64,445,188" float="true" bkimage="UI_FT_IMG_DIALOGE_JIESUO.png" />

    <Text name="MsgNsUnlockText1" float="true"  mouse ="false" pos="0,202,480,222" text="当手机出现以上选项后，请按音量键选择“Yes”，" align ="center" textcolor="#FF515E74"  font="2"/>
    <Text name="MsgNsUnlockText2" float="true"  mouse ="false" pos="0,222,480,242" text="再按电源键解锁手机；" align ="center" textcolor="#FF515E74"  font="2"/>

    <Text name="MsgNsUnlockText2" float="true"  mouse ="false" pos="0,275,480,295" text="注：解锁时会清除存储卡数据" align ="center" textcolor="#FFFF0000"  font="2"/>

  </VerticalLayout>
</Window>